{
  "name": "___backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon Main.js ",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.3.5",
    "basic-ftp": "^5.0.3",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "firebase": "^9.22.1",
    "handlebars": "^4.7.7",
    "jsonwebtoken": "^9.0.0",
    "multer": "^1.4.5-lts.1",
    "mysql": "^2.18.1",
    "nodemailer": "^6.9.1",
    "nodemon": "^2.0.21",
    "ssh2-sftp-client": "^9.1.0",
    "supertest": "^6.3.3"
  },
  "devDependencies": {
    "jest": "^29.5.0",
    "react-dev-utils": "^12.0.1"
  }
}
